@media (max-width: 750px) {
  .only-pc {
    display: none !important;
  }
}

@media (min-width: 751px) {
  .only-sp {
    display: none !important;
  }
}

html {
  scroll-behavior: unset !important;
}

.common-header {
  z-index: 5;
}

.wrapper {
  padding-top: 0;
  min-width: unset;
}

main {
  font-family: "Zen Kaku Gothic New", sans-serif !important;
  color: #0042BC;
}

.page-container section, .page-container div.section-block {
  width: 100%;
  padding-inline: 0;
  margin: 0;
}
.page-container h2 {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
.page-container h2:after {
  display: none;
}
.page-container h3 {
  background: none;
  margin: 0;
  padding: 0;
}
.page-container p {
  line-height: inherit;
  margin: 0;
}
@media (max-width: 750px) {
  .page-container p {
    font-size: 3.7313432836vw;
  }
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}

body {
  line-height: 1;
  background: url("../img/from-bg.jpg") center;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

img,
video {
  font-size: 0;
  line-height: 0;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-style: normal;
  font-weight: 500;
}

.page-top {
  z-index: 5;
}

body * {
  box-sizing: border-box;
}

body svg {
  margin: 0 auto;
  display: block;
}

main a,
main img {
  display: block;
}

body a {
  -webkit-tap-highlight-color: transparent;
}

body img {
  vertical-align: bottom;
}

body picture,
body img {
  pointer-events: none;
}

main,
section {
  position: relative;
}

.u-img_w100 {
  width: 100%;
}

.u-img_h100 {
  height: 100%;
}

@media screen and (min-width: 751px) {
  .u-img_w100-pc {
    width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .u-img_h100-pc {
    height: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-img_w100-sp {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-img_h100-sp {
    height: 100%;
  }
}
@media screen and (max-width: 750px) {
  .u-is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 751px) {
  .u-is-sp {
    display: none !important;
  }
}
.l-article {
  min-height: 100svh;
  position: relative;
}

@media screen and (min-width: 751px) {
  .l-article {
    padding-top: 7.1742313324vw;
  }
}
@media screen and (max-width: 750px) {
  .l-article {
    padding-top: 21.6vw;
  }
}
@keyframes bounce {
  0%, 100% {
    margin-top: 0;
    margin-bottom: 0;
    animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
  }
  50% {
    margin-top: 10%;
    margin-bottom: -10%;
    animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
  }
}
:root {
  --vh-fixed: 1vh;
}

#umios-sec {
  margin-top: 4.1666666667vw;
  padding: 0 0 4.6296296296vw;
  position: relative;
  z-index: 2;
}
#umios-sec:before {
  content: "";
  position: absolute;
  top: 5%;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  background: #0042BC;
}
@media (max-width: 750px) {
  #umios-sec {
    padding: 0 0 15.92039801vw;
    margin-top: 15.92039801vw;
  }
}
#umios-sec .img {
  margin-bottom: 4.6296296296vw;
}
@media (max-width: 750px) {
  #umios-sec .img {
    margin-bottom: 17.4129353234vw;
  }
}
#umios-sec .container {
  width: 64.9470899471vw;
  margin: 0 auto;
}
@media (max-width: 750px) {
  #umios-sec .container {
    width: 90.0497512438vw;
  }
}
#umios-sec .container .box {
  background: #fff;
  color: #0042BC;
  border: 0.6613756614vw solid #F5F5F5;
  border-radius: 2.3148148148vw;
  padding: 3.2407407407vw 5.0264550265vw 3.2407407407vw 5.8201058201vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
@media (max-width: 750px) {
  #umios-sec .container .box {
    padding: 6.9651741294vw 5.4726368159vw;
    border-width: 1.7412935323vw;
    border-radius: 7.960199005vw;
    flex-direction: column;
  }
}
#umios-sec .container .box .logo {
  width: 16.9312169312vw;
  border-radius: 50%;
  box-shadow: 0 0 1.1904761905vw 0 rgba(0, 0, 0, 0.08);
}
@media (max-width: 750px) {
  #umios-sec .container .box .logo {
    width: 39.8009950249vw;
    margin-top: 5.9701492537vw;
    box-shadow: 0 0 2.9850746269vw 0 rgba(0, 0, 0, 0.08);
  }
}
@media (max-width: 750px) {
  #umios-sec .container .box .left {
    width: 100%;
  }
}
#umios-sec .container .box .left h2 {
  font-size: 3.6058201058vw;
  line-height: 1.25;
  font-weight: 700;
  color: #FA0014;
  margin-bottom: 0.6613756614vw;
  letter-spacing: 0.03em;
  text-indent: -0.3306878307vw;
}
@media (max-width: 750px) {
  #umios-sec .container .box .left h2 {
    font-size: 6.9651741294vw;
    margin-bottom: 1.7412935323vw;
  }
}
#umios-sec .container .box .left p {
  font-size: 1.212962963vw;
  line-height: 1.6;
  letter-spacing: 0.06em;
  font-weight: 500;
}
@media (max-width: 750px) {
  #umios-sec .container .box .left p {
    letter-spacing: 0.05em;
    margin-right: -1.7412935323vw;
    font-size: 3.4825870647vw;
  }
}
#umios-sec .container .box .link {
  position: absolute;
  bottom: 1.5873015873vw;
  right: 1.5873015873vw;
  width: 3.373015873vw;
  height: 3.4391534392vw;
  background: url("../../../assets/img/umios-sec/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
  border-radius: 50%;
}
@media (max-width: 750px) {
  #umios-sec .container .box .link {
    width: 11.9402985075vw;
    height: 12.4378109453vw;
    bottom: 4.2288557214vw;
    right: 2.736318408vw;
  }
}
#umios-sec .container .box .link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../../../assets/img/umios-sec/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  border-radius: 50%;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  #umios-sec .container .box:hover {
    text-decoration: none;
  }
  #umios-sec .container .box:hover .link:before {
    opacity: 1;
  }
}

.site-footer {
  position: relative;
  z-index: 2;
}
.site-footer:before {
  display: none;
}

.b-footer__tagline {
  margin: auto;
}

@media screen and (min-width: 751px) {
  .b-footer__tagline {
    width: 54.7584187408vw;
    padding: 7.027818448vw 0;
  }
}
@media screen and (max-width: 750px) {
  .b-footer__tagline {
    width: 87.2vw;
    padding: 22.1333333333vw 0;
  }
}
.wow {
  opacity: 0;
  animation-duration: 0.7s;
}
.wow[style*="visibility: visible;"] {
  opacity: 1;
}

.container {
  width: 77.380952381vw;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .container {
    width: 80.0995024876vw;
  }
}

.detail-ttl {
  padding-top: 10.4497354497vw;
  text-align: center;
  margin-bottom: 5.291005291vw;
  letter-spacing: 0.04em;
}
@media (max-width: 750px) {
  .detail-ttl {
    padding-top: 27.3631840796vw;
    margin-bottom: 25.1243781095vw;
  }
}
.detail-ttl .category {
  font-size: 1.5873015873vw;
  font-weight: 900;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 10000px;
  letter-spacing: -0.01em;
  margin-bottom: 0.7936507937vw;
}
.detail-ttl .category span {
  letter-spacing: -0.06em;
  display: inline-block;
  margin-right: 0.1984126984vw;
}
@media (max-width: 750px) {
  .detail-ttl .category span {
    margin-right: 0.9950248756vw;
  }
}
@media (max-width: 750px) {
  .detail-ttl .category {
    font-size: 3.9800995025vw;
    height: 7.7114427861vw;
    padding: 0 2.9850746269vw;
    margin-bottom: 0.7462686567vw;
  }
}
.detail-ttl h2 {
  font-size: 3.7037037037vw;
  line-height: 1.2;
  font-weight: 900;
  margin-bottom: 0.5952380952vw;
  letter-spacing: 0.04em;
}
@media (max-width: 750px) {
  .detail-ttl h2 {
    font-size: 7.960199005vw;
    margin-bottom: 1.2437810945vw;
    letter-spacing: 0.02em;
    line-height: 1.5;
    margin-inline: -4.9751243781vw;
  }
}
.detail-ttl .date {
  font-size: 1.1904761905vw;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.02em;
}
@media (max-width: 750px) {
  .detail-ttl .date {
    font-size: 3.9800995025vw;
  }
}

.img01 {
  overflow: hidden;
  border-radius: 2.5132275132vw;
}
@media (max-width: 750px) {
  .img01 {
    border-radius: 2.4875621891vw;
  }
}

.l-article__content {
  display: flex;
  justify-content: space-between;
  margin-top: 5.291005291vw;
}
@media (max-width: 750px) {
  .l-article__content {
    margin-top: 0;
    flex-direction: column;
  }
}
.l-article__content_side {
  width: 17.7248677249vw;
  position: relative;
}
@media (max-width: 750px) {
  .l-article__content_side {
    width: 100%;
  }
}
@media (min-width: 751px) {
  .l-article__content_side.fixed .l-article__content_side__headline {
    position: fixed;
  }
  .l-article__content_side.fixed.bottom .l-article__content_side__headline {
    position: absolute;
    bottom: 0;
    top: auto;
  }
}
@media (max-width: 750px) {
  .l-article__content_side__headline {
    padding-bottom: 2.9850746269vw;
  }
}
.l-article__content_side__headline__heading {
  font-size: 1.0582010582vw;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media (max-width: 750px) {
  .l-article__content_side__headline__heading {
    margin-top: 5.7213930348vw;
    padding-top: 3.9800995025vw;
    font-size: 3.9800995025vw;
  }
}
.l-article__content_side__headline__list {
  font-size: 1.1904761905vw;
  line-height: 1.5;
  margin-top: 1.0582010582vw;
  padding-top: 0.9259259259vw;
  border-top: 1px dashed rgba(112, 112, 112, 0.2);
}
@media (max-width: 750px) {
  .l-article__content_side__headline__list {
    margin-top: 3.9800995025vw;
    padding-top: 3.7313432836vw;
    font-size: 4.4776119403vw;
  }
}
.l-article__content_side__headline__list a {
  color: #0042BC;
  padding-right: 4.9603174603vw;
  position: relative;
  text-decoration: none;
  transition: all 0.35s ease;
  font-weight: 700;
  letter-spacing: 0.04em;
  min-height: 3.5714285714vw;
  display: flex;
  align-items: center;
}
@media (max-width: 750px) {
  .l-article__content_side__headline__list a {
    padding-right: 18.6567164179vw;
    min-height: 13.4328358209vw;
  }
}
.l-article__content_side__headline__list a:before {
  content: "";
  position: absolute;
  top: 0.5952380952vw;
  right: 0;
  width: 2.3148148148vw;
  height: 2.3148148148vw;
  background: url("/jp/brand/character/from/assets/img/detail/arrow.svg") center no-repeat;
  background-size: 100% 100%;
}
@media (max-width: 750px) {
  .l-article__content_side__headline__list a:before {
    width: 8.7064676617vw;
    height: 8.7064676617vw;
    top: 2.4875621891vw;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .l-article__content_side__headline__list a:hover {
    opacity: 0.7;
  }
}
.l-article__content_side__headline__list li + li {
  padding-top: 1.0582010582vw;
  margin-top: 1.0582010582vw;
  border-top: 1px dashed rgba(112, 112, 112, 0.2);
}
@media (max-width: 750px) {
  .l-article__content_side__headline__list li + li {
    padding-top: 3.9800995025vw;
    margin-top: 3.9800995025vw;
  }
}
.l-article__content_side__headline__totop {
  display: inline-block;
  padding-top: 1.0582010582vw;
  margin-top: 1.0582010582vw;
  font-size: 1.0582010582vw;
  line-height: 1.5;
  font-weight: 700;
  border-top: 1px dashed rgba(112, 112, 112, 0.2);
  color: #0042BC !important;
  text-decoration: none !important;
  padding-right: 1.455026455vw;
  position: relative;
  transition: opacity 0.7s ease;
}
@media (max-width: 750px) {
  .l-article__content_side__headline__totop {
    margin-top: 3.9800995025vw;
    padding-top: 3.7313432836vw;
    font-size: 3.9800995025vw;
    width: 100%;
  }
}
.l-article__content_side__headline__totop span {
  position: absolute;
  top: 1.5873015873vw;
  right: 0;
  width: 0.7936507937vw;
  height: 0.5291005291vw;
  display: inline-block;
  background: url("/jp/brand/character/from/assets/img/detail/arr2.svg") center no-repeat;
  background-size: 100% 100%;
}
@media (max-width: 750px) {
  .l-article__content_side__headline__totop span {
    width: 2.9850746269vw;
    height: 2.9850746269vw;
    position: static;
    margin-left: 2.4875621891vw;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .l-article__content_side__headline__totop:hover {
    opacity: 0.7;
  }
}
.l-article__content_container {
  width: 48.9417989418vw;
  margin-top: -0.1322751323vw;
}
@media (max-width: 750px) {
  .l-article__content_container {
    margin-top: 0;
    width: 100%;
    padding-top: 6.2189054726vw;
  }
}
.l-article__content_hdg {
  font-size: 2.6455026455vw;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.04em;
  padding-top: 3.9021164021vw;
  position: relative;
}
@media (max-width: 750px) {
  .l-article__content_hdg {
    font-size: 5.9701492537vw;
    padding-top: 6.7164179104vw;
    letter-spacing: 0;
  }
}
.l-article__content_hdg:before, .l-article__content_hdg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 0.1984126984vw;
  border-radius: 10000px;
}
@media (max-width: 750px) {
  .l-article__content_hdg:before, .l-article__content_hdg:after {
    height: 0.7462686567vw;
  }
}
.l-article__content_hdg:before {
  width: 100%;
  background: #E9E9E9;
}
.l-article__content_hdg:after {
  width: 6.8121693122vw;
  background: #FA0014;
}
@media (max-width: 750px) {
  .l-article__content_hdg:after {
    width: 25.6218905473vw;
  }
}
.l-article__content_text {
  font-size: 1.1904761905vw;
  line-height: 1.8;
  letter-spacing: 0.04em;
  margin-top: 1.5211640212vw;
  font-weight: 700;
}
@media (max-width: 750px) {
  .l-article__content_text {
    font-size: 3.9800995025vw;
    line-height: 1.6;
    margin-top: 6.4676616915vw;
  }
}
.l-article__content_img {
  margin-top: 3.5714285714vw;
}
@media (max-width: 750px) {
  .l-article__content_img {
    margin-top: 5.9701492537vw;
  }
}
.l-article__content_img img {
  overflow: hidden;
  border-radius: 1.5873015873vw;
}
@media (max-width: 750px) {
  .l-article__content_img img {
    border-radius: 2.4875621891vw;
  }
}
.l-article__content_img span {
  display: block;
  text-align: right;
  font-size: 1.1904761905vw;
  font-weight: 700;
  line-height: 1.8;
  margin-top: 0.7936507937vw;
}
@media (max-width: 750px) {
  .l-article__content_img span {
    font-size: 3.9800995025vw;
    letter-spacing: 0.04em;
    margin-top: 2.9850746269vw;
  }
}
@media (min-width: 751px) {
  .l-article__content_img .u-img_w394pc img {
    width: 26.0582010582vw;
  }
}
@media (max-width: 750px) {
  .l-article__content_img .u-img_w171sp img {
    width: 42.7860696517vw;
  }
}
.l-article__content_img .img-right {
  text-align: right;
}
.l-article__content_img .img-right img {
  display: inline-block;
}
.l-article__content_img + .l-article__content_img {
  margin-top: 3.7037037037vw;
}
@media (max-width: 750px) {
  .l-article__content_img + .l-article__content_img {
    margin-top: 4.9751243781vw;
  }
}
.l-article__content section + section {
  margin-top: 5.0264550265vw;
}
@media (max-width: 750px) {
  .l-article__content section + section {
    margin-top: 10.1990049751vw;
  }
}

.page-takanawagatewaycity section.has-deco {
  position: relative;
  z-index: 1;
}
.page-takanawagatewaycity section.has-deco:before {
  content: "";
  position: absolute;
  bottom: calc(100% - 1px);
  z-index: -1;
}
.page-takanawagatewaycity section.has-deco.deco01 {
  margin-top: 13.0952380952vw;
}
@media (max-width: 750px) {
  .page-takanawagatewaycity section.has-deco.deco01 {
    margin-top: 26.6169154229vw;
  }
}
.page-takanawagatewaycity section.has-deco.deco01:before {
  width: 15.4100529101vw;
  height: 7.8042328042vw;
  background: url("/jp/brand/character/from/assets/img/takanawagatewaycity/01-deco.png") center no-repeat;
  background-size: 100% 100%;
  left: 6.6137566138vw;
}
@media (max-width: 750px) {
  .page-takanawagatewaycity section.has-deco.deco01:before {
    width: 44.2786069652vw;
    height: 22.263681592vw;
    left: 36.0696517413vw;
    background-image: url("/jp/brand/character/from/assets/img/takanawagatewaycity/01-deco-sp.png");
  }
}
.page-takanawagatewaycity .kv-img {
  position: relative;
  z-index: 1;
}
.page-takanawagatewaycity .kv-img:before {
  content: "";
  position: absolute;
  bottom: calc(100% - 1px);
  z-index: -1;
  width: 9.9206349206vw;
  height: 7.0767195767vw;
  background: url("/jp/brand/character/from/assets/img/takanawagatewaycity/kv-deco.png") center no-repeat;
  background-size: 100% 100%;
  left: 3.2407407407vw;
}
@media (max-width: 750px) {
  .page-takanawagatewaycity .kv-img:before {
    width: 21.144278607vw;
    height: 15.1741293532vw;
    left: 3.2338308458vw;
  }
}

.related-post {
  margin-top: 5.291005291vw;
  padding-bottom: 4.2328042328vw;
}
@media (max-width: 750px) {
  .related-post {
    margin-top: 9.9502487562vw;
    padding-bottom: 15.92039801vw;
  }
}
.related-post h2 {
  font-size: 3.7037037037vw;
  line-height: 1.5;
  letter-spacing: 0.04em;
  margin-bottom: 5.291005291vw;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 750px) {
  .related-post h2 {
    font-size: 5.9701492537vw;
    letter-spacing: 0;
    margin-bottom: 5.4726368159vw;
  }
}
.related-post .item-inner {
  position: relative;
  display: block;
  border: 0.1322751323vw solid #0042BC;
  border-radius: 1.0582010582vw;
  padding: 1.455026455vw 1.0582010582vw;
  background-color: #fff;
}
@media (max-width: 750px) {
  .related-post .item-inner {
    border-width: 0.4975124378vw;
    padding: 5.4726368159vw 3.9800995025vw 5.7213930348vw;
    border-radius: 2.9850746269vw;
  }
}
.related-post .item-inner:visited {
  color: inherit;
}
.related-post .item-inner:hover {
  text-decoration: none;
}
@media (min-width: 751px) {
  .related-post .item-inner:hover .item-content .button {
    background-color: #0042BC;
    color: #fff;
  }
  .related-post .item-inner:hover .item-content .button i {
    background-color: #fff;
  }
  .related-post .item-inner:hover .item-content .button i:before {
    border-color: #0042BC;
  }
}
.related-post .item-photo {
  position: relative;
  overflow: hidden;
}
@media (min-width: 751px) {
  .related-post .item-photo {
    border-radius: 0.6613756614vw;
    height: 11.044973545vw;
  }
}
@media (max-width: 750px) {
  .related-post .item-photo {
    height: 48.7562189055vw;
    border-radius: 2.4875621891vw;
  }
}
.related-post .item-photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.related-post .item-content {
  color: #0042BC;
}
@media (min-width: 751px) {
  .related-post .item-content {
    margin-top: 1.3227513228vw;
    padding-bottom: 3.3068783069vw;
  }
}
@media (max-width: 750px) {
  .related-post .item-content {
    flex: 1;
    padding-top: 3.4825870647vw;
    padding-bottom: 12.4378109453vw;
    position: relative;
  }
}
.related-post .item-content .label span {
  color: #fff;
  font-size: 1.0582010582vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  height: 1.7857142857vw;
  width: 9.126984127vw;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.7857142857vw;
  line-height: 1.5;
  padding-bottom: 0.2645502646vw;
}
@media (max-width: 750px) {
  .related-post .item-content .label span {
    font-size: 3.4825870647vw;
    width: 30.8457711443vw;
    height: 6.4676616915vw;
    border-radius: 6.4676616915vw;
  }
}
.related-post .item-content .label.--manga span {
  background-color: #FA0014;
}
.related-post .item-content .label.--report span {
  background-color: #0042BC;
}
.related-post .item-content .title {
  font-size: 1.1904761905vw;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 700;
}
@media (max-width: 750px) {
  .related-post .item-content .title {
    font-size: 3.9800995025vw;
    line-height: 1.6;
  }
}
.related-post .item-content .date {
  font-size: 0.9259259259vw;
  font-weight: 700;
  margin-top: 0.3306878307vw;
  line-height: 1.5;
  letter-spacing: 0.02em;
}
@media (max-width: 750px) {
  .related-post .item-content .date {
    font-size: 2.9850746269vw;
    margin-top: 1.7412935323vw;
  }
}
.related-post .item-content .button {
  position: absolute;
  bottom: 1.5211640212vw;
  right: 1.0582010582vw;
  width: 5.753968254vw;
  height: 2.1164021164vw;
  border: 1px solid #0042BC;
  border-radius: 2.1164021164vw;
  color: #0042BC;
  font-size: 1.1904761905vw;
  letter-spacing: 0.02em;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 0.1322751323vw;
}
@media (min-width: 751px) {
  .related-post .item-content .button {
    transition: color 0.3s ease, background-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .related-post .item-content .button {
    font-size: 4.4776119403vw;
    width: 21.6417910448vw;
    height: 7.960199005vw;
    border-radius: 7.960199005vw;
    bottom: 0;
    right: 0;
    padding-bottom: 0.4975124378vw;
  }
}
.related-post .item-content .button i {
  width: 1.1904761905vw;
  height: 1.1904761905vw;
  border-radius: 100%;
  position: relative;
  background-color: #0042BC;
  margin-left: 0.5291005291vw;
  transform: translateY(0.0661375661vw);
}
@media (min-width: 751px) {
  .related-post .item-content .button i {
    transition: background-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .related-post .item-content .button i {
    width: 4.4776119403vw;
    height: 4.4776119403vw;
    margin-left: 1.9900497512vw;
    transform: translateY(0.2487562189vw);
  }
}
.related-post .item-content .button i:before {
  content: "";
  position: absolute;
  top: 0.3968253968vw;
  left: 0.3306878307vw;
  border: solid #fff;
  border-width: 0 0.0661375661vw 0.0661375661vw 0;
  display: inline-block;
  padding: 0.1322751323vw;
  transform: rotate(-45deg);
}
@media (min-width: 751px) {
  .related-post .item-content .button i:before {
    transition: border-color 0.3s ease;
  }
}
@media (max-width: 750px) {
  .related-post .item-content .button i:before {
    top: 1.4925373134vw;
    left: 1.2437810945vw;
    border-width: 0 0.4975124378vw 0.4975124378vw 0;
    padding: 0.4975124378vw;
  }
}
.related-post .item.--new {
  position: relative;
}
.related-post .item.--new:before {
  content: "new";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.7037037037vw;
  height: 1.6534391534vw;
  font-size: 1.1904761905vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #FA0014;
  background-color: #fff;
  border: 1px solid #FA0014;
  border-radius: 6.6137566138vw;
  position: absolute;
  top: -0.6613756614vw;
  left: 1.6534391534vw;
  z-index: 1;
  pointer-events: none;
  line-height: 1.5;
  padding-bottom: 0.3968253968vw;
  box-sizing: border-box;
}
@media (max-width: 750px) {
  .related-post .item.--new:before {
    font-size: 4.4776119403vw;
    width: 13.9303482587vw;
    height: 6.2189054726vw;
    top: -2.4875621891vw;
    left: 4.4776119403vw;
    padding-bottom: 1.4925373134vw;
  }
}
.related-post .list-item {
  margin: 0 -0.5952380952vw;
  display: flex;
  flex-wrap: wrap;
}
.related-post .list-item .item {
  width: 25%;
  box-sizing: border-box;
  padding: 0 0.5952380952vw;
}
@media (max-width: 750px) {
  .related-post .list-item .item {
    width: 100%;
  }
  .related-post .list-item .item + .item {
    margin-top: 5.4726368159vw;
  }
  .related-post .list-item .item .item-inner {
    padding-bottom: 5.4726368159vw;
  }
}
@media (min-width: 751px) {
  .related-post .list-item .item .item-content {
    padding-bottom: 5.6216931217vw;
  }
}
@media (max-width: 750px) {
  .related-post .list-item .item .item-content {
    padding-bottom: 16.9154228856vw;
  }
}
.related-post .list-btn {
  margin-top: 3.7037037037vw;
  text-align: center;
}
@media (max-width: 750px) {
  .related-post .list-btn {
    margin-top: 5.4726368159vw;
  }
}
.related-post .list-btn p + p {
  margin-top: 1.5873015873vw;
}
@media (max-width: 750px) {
  .related-post .list-btn p + p {
    margin-top: 5.7213930348vw;
  }
}
.related-post .list-btn a {
  display: inline-block;
  font-size: 1.8518518519vw;
  line-height: 1.5;
  color: #0042BC;
  font-weight: 700;
  border: 2px solid #0042BC;
  padding: 0.2976190476vw 1.5873015873vw 0.462962963vw 4.6296296296vw;
  text-align: center;
  letter-spacing: -0.04em;
  border-radius: 10000px;
  position: relative;
  transition: all 0.35s ease;
  text-decoration: none;
}
@media (max-width: 750px) {
  .related-post .list-btn a {
    font-size: 5.9701492537vw;
    padding: 1.8656716418vw 5.9701492537vw 2.4875621891vw 17.4129353234vw;
  }
}
.related-post .list-btn a span {
  position: absolute;
  top: 50%;
  left: 1.5873015873vw;
  width: 2.1164021164vw;
  height: 2.1164021164vw;
  transform: translate(0, -50%) rotate(90deg);
  background: url("../img/icon-banner.png") center no-repeat;
  background-size: 100% 100%;
}
@media (max-width: 750px) {
  .related-post .list-btn a span {
    left: 5.9701492537vw;
    width: 7.960199005vw;
    height: 7.960199005vw;
  }
}
.related-post .list-btn a span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url("../img/icon-banner-o.png") center no-repeat;
  background-size: 100% 100%;
  transition: all 0.35s ease;
  opacity: 0;
}
@media (min-width: 751px) and (hover: hover) {
  .related-post .list-btn a:hover {
    color: #fff;
    background: #0042BC;
  }
  .related-post .list-btn a:hover span:before {
    opacity: 1;
  }
}